/* Marquee slide */
.marquee-slide {
  -webkit-transition-timing-function: linear !important;
  transition-timing-function: linear !important;
  position: relative;
}
.marquee-rotate-down {
  transform: rotate(3.87deg);
  margin-bottom: -60px;
}
.marquee-rotate-up {
  transform: rotate(-2.2deg);
}
/* Father shadow */
.feather-shadow {
  mask-image: linear-gradient(to right, transparent 0%, #000000 20%, #000000 80%, transparent 100%);
  -webkit-mask-image: linear-gradient(to right, transparent 0%, #000000 20%, #000000 80%, transparent 100%);
}

.pt-0, .py-0 {
    padding-top: 0 !important;
}
.align-items-center {
    align-items: center !important;
}
.justify-content-center {
    justify-content: center !important;
}
.mt-10 {
    margin-top: 10% !important;
}
.icono-experiencia {
    width: 250px;
}
[data-anime].appear {
    opacity: 1;
}
.mb-15px {
    margin-bottom: 15px !important;
}
.ls-minus-1px {
    letter-spacing: -1px !important;
}
.last-paragraph-no-margin p:last-of-type {
    margin-bottom: 0;
    line-height: 1;
}
.position-relative {
    position: relative !important;
}

@media (min-width: 1024px) {
    .offset-lg-1 {
        margin-left: 8.3333333333%;
    }
}

@media (min-width: 1024px) {
    .col-lg-5 {
        flex: 0 0 41.6666666667%;
        max-width: 41.6666666667%;
    }
}

@media (min-width: 768px) {
    .col-md-11 {
        flex: 0 0 91.6666666667%;
        max-width: 91.6666666667%;
    }
}

.position-absolute {
    position: absolute !important;
}
.left-minus-25px {
    left: -25px;
}

.top-100px {
    top: 100px;
}

.contact-form-style-01 {
    margin-top: -100px;
    z-index: 999;
}
.position-relative {
    position: relative !important;
}

.w-40px {
    width: 40px !important;
}

.ps-14 {
    padding-left: 14% !important;
}

.pb-12 {
    padding-bottom: 12% !important;
}
.pe-14 {
    padding-right: 14% !important;
}

.pt-12 {
    padding-top: 12% !important;
}
.border-radius-6px {
    border-radius: 6px !important;
}

.box-shadow-quadruple-large, .box-shadow-quadruple-large-hover:hover {
    -webkit-box-shadow: 0 20px 60px rgba(0, 0, 0, 0.08);
    box-shadow: 0 20px 60px rgba(0, 0, 0, 0.08);
    -webkit-transition: all 350ms 
cubic-bezier(0.37, 0, 0.63, 1);
    transition: all 350ms 
cubic-bezier(0.37, 0, 0.63, 1);
}


.bg-white {
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-white-rgb), var(--bs-bg-opacity)) !important;
}
.mb-35px {
    margin-bottom: 35px !important;
}
.ls-minus-1px {
    letter-spacing: -1px !important;
}


.mb-15px {
    margin-bottom: 15px !important;
}
.contact-form-style-01 input, .contact-form-style-01 textarea, .contact-form-style-01 select {
    padding-left: 20px;
    border-radius: 15px;
}

.mt-20px {
    margin-top: 20px !important;
}
.btn.btn-large {
    font-size: 23px;
    padding: 18px 40px;
}
.feather-shadow {
    mask-image: linear-gradient(to right, transparent 0%, #000000 20%, #000000 80%, transparent 100%);
    -webkit-mask-image: linear-gradient(to right, transparent 0%, #000000 20%, #000000 80%, transparent 100%);
}

.pb-30px {
    padding-bottom: 30px !important;
}
.marquee-slide {
    -webkit-transition-timing-function: 
linear !important;
    transition-timing-function: 
linear !important;
    position: relative;
}
.swiper-width-auto .swiper-slide {
    width: auto;
}

.l-gris-c {
    color: #8e8e90;
}

.fw-600 {
    font-weight: 600 !important;
}


.ls-minus-6px {
    letter-spacing: -6px !important;
}


.fs-130 {
    font-size: 8.125rem;
    line-height: 8.125rem;
}

.word-break-normal {
    word-break: normal;
}
.ms-20px {
    margin-left: 20px !important;
}

.form-select-top{
    color: #7c898d;
    padding-left: 20px !important;
    border-radius: 15px !important;
    padding-right: 4.125rem;
    background-position: right .75rem center, center right 2.25rem;
    background-size: 16px 12px, calc(.75em + .375rem) calc(.75em + .375rem);
}

.pt-0 {
    padding-top: 0 !important;
}
.pb-0 {
    padding-bottom: 0 !important;
}

@media (max-width: 1600px) {
    section {
        padding-top: 90px;
        padding-bottom: 90px;
    }
}

section {
    padding-top: 110px;
    padding-bottom: 110px;
}













































































































